﻿﻿@using ContosoUniversity.Common
@{
    Layout = null;
}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>KYMDAN</title>
    <link rel="shortcut icon" href="https://www.kymdan.com/img/logo32x32.png" type="image/png">
    @*<link href="https://fonts.googleapis.com/css?family=Merienda+One" rel="stylesheet">
        <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">*@
    @Styles.Render("~/Content/css")
    @*<link href="~/Content/toastr.css" rel="stylesheet" />
        <link href="~/Content/bootstrap-chosen.css" rel="stylesheet" />*@
    @Scripts.Render("~/bundles/modernizr")
</head>
<body>
    <nav class="navbar navbar-expand-lg bg-light fixed-top" aria-label="Eighth navbar example">
        <div class="container">
            <a class="navbar-brand" href='@Url.Action("Index","Home")'>
                <img src="https://www.kymdan.com/attachment/11544/kymdan-logo-word-only.png?file=attachment/11544/kymdan-logo-word-only.png"
                     class="logo" alt="logo" height="31">              
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarsExample07"
                    aria-controls="navbarsExample07" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <!-- <div id="navbar" class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li class="@Html.IsSelected(actions: "Index", controllers: "Home")">@Html.ActionLink("Trang chủ", "Index", "Home")</li>

                    <li class="@Html.IsSelected(actions: "Index,Details,Create,Edit", controllers: "QuanlyMe")">@Html.ActionLink("Quản lý chủ thể", "Index", "QuanlyChuThe")</li>

                    @*<li class="@Html.IsSelected(actions: "NhatKyVanHanhVaSuCo,Detail", controllers: "Nhatkyvanhanhs")">@Html.ActionLink("Quản lý lịch sử liên hệ", "NhatKyVanHanhVaSuCo", "Nhatkyvanhanhs")</li>*@

                    <li class="@Html.IsSelected(actions: "NhatKyVanHanhVaSuCo,Detail", controllers: "Nhatkyvanhanhs")">@Html.ActionLink("Quản lý vi phạm", "NhatKyVanHanhVaSuCo", "Nhatkyvanhanhs")</li>



                    <li class="@Html.IsSelected(actions: "Index,Detail,Create,Edit", controllers: "ThongtinSuCoes")">@Html.ActionLink("Báo cáo", "Index", "ThongtinSuCoes")</li>

                    @if (Session["role"] != null)
                    {
                        if (Session["role"].ToString().Contains("Admin"))
                        {
                            <li class="@Html.IsSelected(actions: "Index,Create,Edit", controllers: "User")">@Html.ActionLink("Quản lý người dùng", "Index", "User")</li>
                        }
                    }
                </ul>
                <ul class="nav navbar-nav navbar-right">
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><img src="https://i.ibb.co/qNYMx9s/Screenshot-2.png" class="avatar" alt="Avatar">@Session["User"]<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="@Url.Action("LogOut", "Login")">Đăng xuất</a></li>
                            @*<li><a href="#">Another action</a></li>
                    <li><a href="#">One more separated link</a></li>*@
                        </ul>
                    </li>
                </ul>
            </div><!--/.nav-collapse -->

            <div class="collapse navbar-collapse" id="navbarsExample07">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                    <li class="nav-item">
                        <a class="nav-link @Html.IsSelected(actions: "Index", controllers: "Home")" aria-current="page" href="@Url.Action("Index", "Home")">Trang chủ</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link @Html.IsSelected(actions: "Index", controllers: "Home")" aria-current="page" href="@Url.Action("Index", "QuanlyChuThe")">Quản lý chủ thể</a>
                    </li>

                    @if (Session["role"] != null)
                    {
                        if (Session["role"].ToString().Contains("Admin"))
                        {
                            <a class="nav-link @Html.IsSelected(actions: "Index,Create,Edit", controllers: "User")" aria-current="page" href="@Url.Action("Index", "User")">Quản lý người dùng</a>
                        }
                    }
                    @*<li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="dropdown07" data-bs-toggle="dropdown" aria-expanded="false">Dropdown</a>
                            <ul class="dropdown-menu" aria-labelledby="dropdown07">
                                <li><a class="dropdown-item" href="#">Action</a></li>
                                <li><a class="dropdown-item" href="#">Another action</a></li>
                                <li><a class="dropdown-item" href="#">Something else here</a></li>
                            </ul>
                        </li>*@
                </ul>
                <!--<ul class="nav navbar-nav navbar-right">
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false"><img src="https://i.ibb.co/qNYMx9s/Screenshot-2.png" class="avatar" alt="Avatar">@Session["User"]<span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="@Url.Action("LogOut", "Login")">Đăng xuất</a></li>-->
                @*<li><a href="#">Another action</a></li>
                    <li><a href="#">One more separated link</a></li>*@
                <!--</ul>
                    </li>
                </ul>-->
                <ul class="Exit1">
                    <li class="nav-item dropdown">
                        @*<a class="nav-link dropdown-toggle" href="#" id="dropdown07" data-bs-toggle="dropdown" aria-expanded="false">Dropdown</a>*@
                        <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false">
                            <img src="https://i.ibb.co/qNYMx9s/Screenshot-2.png" class="avatar" alt="Avatar">@Session["User"]
                            <span class="caret"></span>
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown07">
                            <li><a class="dropdown-item" href="@Url.Action("LogOut", "Login")">Đăng xuất</a></li>
                            @*<li><a class="dropdown-item" href="#">Another action</a></li>
                                <li><a class="dropdown-item" href="#">Something else here</a></li>*@
                        </ul>
                    </li>
                </ul>
            </div>


        </div>
    </nav>
    <div class="container-fluid"">
        @RenderBody()
        <hr />
        <footer>
            <p>&copy; @DateTime.Now.Year - Công ty Cổ Phần Cao Su Sài Gòn - KYMDAN</p>
        </footer>
    </div>
    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    <script src="~/Scripts/toastr.js"></script>
    <script src="~/Scripts/chosen.jquery.js"></script>
    <script src="~/Scripts/jquery.unobtrusive-ajax.js"></script>
    @RenderSection("scripts", required: false)
</body>
</html>

@*<script>
        debugger;
        // Add active class to the current button (highlight it)
        var header = document.getElementById("navbarCollapse");
        var btns = header.getElementsByTagName("li");
        for (var i = 0; i < btns.length; i++) {
            debugger;
            btns[i].addEventListener("click", function () {
                debugger;
                var current = document.getElementsByClassName("active");
                if (current.length > 0) {
                    current[0].className = current[0].className.replace("active", "");
                }
                this.className += " active";
            });
        }
    </script>*@
